# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[asap] SKU Suffix - Help', translations: [{code: en, label: 'Custom SKU suffix is used to replace brand ID in product SKU and should be up to 5 alphanumeric characters long'}]}
  - {name: '[asap] Bearer Authorization Token', translations: [{code: en, label: 'Web API key'}]}
